Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Necesito ayuda para degradar la version 1.4.3.143
Author Message
JETL Offline
Fallen Donator

Posts: 3
Joined: Dec 2015
Version: 1.4.2.142
Post: #1
Necesito ayuda para degradar la version 1.4.3.143

Hola, alguien tiene idea de como degradar el bot a la version: 1.4.2.142 .

Porfavor si alguien sabe como porfavor que lo postee, compre el bot hace 3 dias y ya no se va a poder usar para el Oficial Confused.

Saludos...
12-09-2015 02:05 AM
Find all posts by this user Quote this message in a reply
rORUMI Offline
Expired VIP Member
**

Posts: 278
Joined: May 2014
Reputation: 50
Version: 1.4.2.142
Post: #2
RE: Necesito ayuda para degradar la version 1.4.3.143

Normalmente, abrias L2Tower, buscabas el icono abajo a la derecha, click derecho, y buscabas la opcion upgrade/downgrade, le das click y colocas -> 1.4.2.142

No si si desde ayer eso funciona.
12-09-2015 03:01 AM
Find all posts by this user Quote this message in a reply
JETL Offline
Fallen Donator

Posts: 3
Joined: Dec 2015
Version: 1.4.2.142
Post: #3
RE: Necesito ayuda para degradar la version 1.4.3.143

(12-09-2015 03:01 AM)rORUMI Wrote:  Normalmente, abrias L2Tower, buscabas el icono abajo a la derecha, click derecho, y buscabas la opcion upgrade/downgrade, le das click y colocas -> 1.4.2.142

No si si desde ayer eso funciona.

Si me sirvio gracias Big Grin
12-09-2015 04:24 AM
Find all posts by this user Quote this message in a reply
ghazzz16 Offline
Elpy
*

Posts: 2
Joined: Feb 2016
Reputation: 0
Version: 1.4.2.142
Post: #4
RE: Necesito ayuda para degradar la version 1.4.3.143

hola estoy buscando un dll para que ande en el oficial. saben donde puedo conseguirlo? soy nuevo en esto. desde ya gracias
02-15-2016 10:52 AM
Find all posts by this user Quote this message in a reply
gabotts Offline
Elpy
*

Posts: 2
Joined: Feb 2016
Version: None
Post: #5
RE: Necesito ayuda para degradar la version 1.4.3.143

hola amigo tengo el mismo problema pero L2TowerUpdate no me funciona :c
02-27-2016 21:48 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Ayuda para abrir mas de 3 cuentas kairos30 7 3,882 06-04-2020 05:36 AM
Last Post: studiotan
  Ayuda por favor ? me tira critical error lauchita92 0 486 10-30-2019 16:25 PM
Last Post: lauchita92
  Ayuda! Has sido desconectado del servidor madbytes 2 1,237 04-19-2018 20:28 PM
Last Post: madbytes
  Necesito ayuda porque me da critical error yigi1 5 2,203 01-26-2018 14:32 PM
Last Post: sousseky
Information Ayuda.. Load: general Error: call to loadLibrary N4N023 13 8,803 10-27-2017 01:19 AM
Last Post: smedina2005
  problemas para cargar el bot en interlude Mutami 8 6,672 08-29-2017 23:48 PM
Last Post: elpressel
Information (AYUDA) ERROR! Su cliente contiene archivos incorrectos Sustainer 0 886 10-13-2016 00:55 AM
Last Post: Sustainer
F.A.Q. Ayuda con un script Pls vannsito 0 1,010 07-23-2016 01:02 AM
Last Post: vannsito
  Una consulta para el STAFF tourgoma 0 1,028 06-29-2016 05:33 AM
Last Post: tourgoma
  me gustaria una ayuda porfavor oscarxd 0 965 06-25-2016 06:35 AM
Last Post: oscarxd



User(s) browsing this thread: 1 Guest(s)